<?php
include '../config/conexion_combo.php';
conectar(); 
session_start();
if (!$_SESSION){
echo '<script language = javascript>
self.location = "index.php"
</script>';
}
/*$id_asp = $_POST['cmbaspirante'];
$consulta= "SELECT persona.nombres_per, persona.cedula_per, persona.apellidos_per, persona.cedula_per, persona.fechaNac_per, persona.lugarNac_per, aspirantes.cedula_asp, aspirantes.idPer_asp,persona.id_per FROM persona, aspirantes WHERE persona.id_per='".utf8_encode($id_asp)."' and aspirantes.idPer_asp='".$id_asp."' "; 
$resultado= mysql_query($consulta);
$fila=mysql_fetch_array($resultado);
$nombres = $fila['nombres_per']; $apellidos = $fila['apellidos_per']; 

$id_per=$fila['id_per'];
$cedula = $fila['cedula_asp'];
$fechaNac = $fila['fechaNac_per'];
$lugarNac = $fila['lugarNac_per'];
*/

$tusuario = $_SESSION['seguridad'];
$consulta= "SELECT tipo_tip FROM tipo_usuario WHERE id_tip='".$tusuario."'"; 
$resultado= mysql_query($consulta);
$fila=mysql_fetch_array($resultado);
$usuario = $fila['tipo_tip'];
?>
<?php

  define('FPDF_FONTPATH','font/');
  require('fpdf1/fpdf.php');
  include ("conectar.php");
  // include("comunes.php");
  require('mysql_table.php');
 

 header("Content-Type: text/html; charset=iso-8859-1 ");
   //$serial_asp=$_POST['id_usuario'];
    // $serial_caso=$_POST['select'];


//Pie de página


  $pdf=new FPDF();
   // $pdf1=new FPDF();
  $pdf->Open();
 // $pdf1->Open();
  // $pdf1->AddPage();
 
  
  $pdf->AddPage();
   
  
  $pdf->Ln(2);
  
 

$pdf->Sety(20);
$pdf->SetX(10);	
$pdf->SetFillColor(51,85,153);

   $pdf->SetFont('Arial','B',9);
   $pdf->SetTextColor(255,255,255);
   $pdf->Cell(0,8,'ASPIRANTES POR CURSOS',1,1,'C',true);

$pdf->Ln();    
	
//Restauracin de colores y fuentes

    //$pdf->SetFillColor(224,235,255);
   // $pdf->SetTextColor(0);
    //$pdf->SetFont('Arial','B',7);
$id_asp = $_POST['cmbaspirante'];
$sel_intervenciones ="SELECT CONCAT( apellidos_per,  ' ', nombres_per ) AS nombre_completo, aspirantes.grado_va FROM persona, aspirantes
WHERE persona.genero_per =1 AND persona.id_per = aspirantes.idPer_asp AND aspirantes.grado_va = '".utf8_decode($id_asp)."' ORDER BY persona.apellidos_per ASC ";
$rs_intervenciones=mysql_query($sel_intervenciones);
$contador2=0;
$item2=1;
$valortotal2=0;

 $pdf->SetTextColor(0,0,0);
  
$numero_intervenciones=mysql_num_rows($rs_intervenciones);		
//$lafila=mysql_fetch_array($rs_intervenciones);
//$institucion2=$lafila[''];
 if ($numero_intervenciones>0) {		
			$pdf->SetFont('Arial','',12);
			$pdf->MultiCell(205,11,$row2["grado_va"],0,L,0);
			
			//Ttulos de las columnas
			$pdf->SetY(40);
			$header2=array('N','ASPIRANTES','GRADO');

			
			//Colores, ancho de lnea y fuente en negrita
			$pdf->SetFillColor(200,200,200);
			$pdf->SetTextColor(0);
			$pdf->SetDrawColor(0,0,0);
			$pdf->SetLineWidth(.2);
			$pdf->SetFont('Arial','B',9);
				
			//Cabecera
			$w=array(6,120,65);
			for($i=0;$i<count($header2);$i++)
				$pdf->Cell($w[$i],10,$header2[$i],1,0,'C',1);
			$pdf->Ln();
			$pdf->SetFont('Arial','',10);
			while ($contador2 < mysql_num_rows($rs_intervenciones)) {
				$pdf->Cell($w[0],5,$item2,'LRTB',0,'C');
				$pdf->Cell($w[1],5,mysql_result($rs_intervenciones,$contador2,"nombre_completo"),'LRTB',0,'L');
				$pdf->Cell($w[2],5,mysql_result($rs_intervenciones,$contador2,"grado_va"),'LRTB',0,'L');
				//$pdf->Cell($w[3],5,mysql_result($rs_intervenciones,$contador2,"institucion"),'LRTB',0,'');
				//$pdf->Cell($w[4],5,mysql_result($rs_intervenciones,$contador2,"anoCur_escAsp"),'LRTB',0,'L');
				//$pdf->Cell($w[4],5,mysql_result($rs_intervenciones,$contador2,"resumen_int"),'LRTB',0,'L');
				//$pdf->Cell($w[5],5,mysql_result($rs_intervenciones,$contador2,"comentario_int"),'LRTB',0,'C');
			    //$pdf->Cell($w[5],5,mysql_result($rs_intervenciones,$contador2,"causaCam_escAsp"),'LRTB',0,'C');
				//$pdf->Cell($w[4],5,number_format(mysql_result($rs_articulos,$contador,"fecha_inc"),2,"," ,""),'LRTB',0,'C');
				$pdf->Ln();
				$item2++;
				$contador2++;
			}
		};
	$pdf->Ln();		
		
   
	
		  
	 
$pdf->Output();
?>